<?php
  $phpgw_info["flags"]["currentapp"] = "outlook2xyz";
  $phpgw_info["server"]["site_title"] = "Import from Outlook";
 // $phpgw_info["flags"]["nonavbar"] = True;
  //$phpgw_info["flags"]["noheader"] = True;
  include("../header.inc.php");

echo '<B>$phpgw_info array</B><BR>';
 while (list($key, $val) = each($phpgw_info)) {
    if (is_array($val)) {
      while (list($key2, $val2) = each($val)) {
        if (is_array($val2)) {
          while (list($key3, $val3) = each ($val2)) {
            if (is_array($val3)) {
              while (list($key4, $val4) = each ($val3)) {
                echo "phpgw_info[$key][$key2][$key3][$key4]=$val4<br>";
              }
            } else {
              echo "phpgw_info[$key][$key2][$key3]=$val3<br>";
            }
          }
        } else {
          echo "phpgw_info[$key][$key2]=$val2<br>";
        }
      }
    } else {
      echo "phpgw_info[$key]=$val<br>";
    }
  }
  echo "<br><b>core functions</b><br>";
  echo "<pre>";
  chdir($phpgw_info["server"]["include_root"]);
  system("grep -r '^[ \t]*function' *");
  echo "</pre>";
?>
